#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dense-linear-algebra
version:              0.1.0.0
visibility:           public
id:                   dense-linear-algebra-0.1.0.0-FliK4Jzl86wHi8abuf7lmK
key:                  dense-linear-algebra-0.1.0.0-FliK4Jzl86wHi8abuf7lmK
license:              BSD-2-Clause
copyright:            2018 Author name here
maintainer:           Alexey Khudaykov <alexey.skladnoy@gmail.com>
author:               Bryan O'\''Sullivan <bos@serpentine.com>
synopsis:
    Simple and incomplete pure haskell implementation of linear algebra

description:
    This library is simply collection of linear-algebra related modules
    split from statistics library.

category:             Math, Statistics, Numeric
abi:                  3577f43fd44d0a086cacbc3a2fd9b39d
exposed:              True
exposed-modules:
    Statistics.Matrix Statistics.Matrix.Algorithms
    Statistics.Matrix.Function Statistics.Matrix.Mutable
    Statistics.Matrix.Types

import-dirs:          /usr/lib/ghc-9.0.1/site-local/dense-linear-algebra-0.1.0.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/dense-linear-algebra-0.1.0.0
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-9.0.1/dense-linear-algebra-0.1.0.0

hs-libraries:         HSdense-linear-algebra-0.1.0.0-FliK4Jzl86wHi8abuf7lmK
depends:
    base-4.15.0.0 deepseq-1.4.5.0
    math-functions-0.3.4.2-uLHqOUNtbw6CX3ufDnKu0
    primitive-0.7.2.0-1lc2i9ANYshuZcECqRD6V
    vector-0.12.3.0-wUfL5c2StS9dUQS7oblw1
    vector-algorithms-0.8.0.4-APMyx87yPJrGTayJ3X6ixA
    vector-binary-instances-0.2.5.2-ImWA9bZ2MXHLcgOm3Z0FdY
    vector-th-unbox-0.2.1.9-E33aD1OgRH4drAS6rfEGQ

haddock-interfaces:
    /usr/share/doc/haskell-dense-linear-algebra/html/dense-linear-algebra.haddock

haddock-html:         /usr/share/doc/haskell-dense-linear-algebra/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

